X2Go Bug report logs - #379
Provide support for systemd

version graph

Package: x2gobroker-daemon; Maintainer for x2gobroker-daemon is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker-daemon is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sat, 21 Dec 2013 21:20:02 UTC

Severity: important

Tags: pending

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#379: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 379-quiet@bugs.x2go.org
Resent-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Wed, 05 Mar 2014 08:15:03 +0000
Resent-Message-ID: <handler.379.U379.139400718121869@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 379
X-X2Go-PR-Package: x2gobroker-daemon
X-X2Go-PR-Keywords: pending
Received: via spool by 379-submitter@bugs.x2go.org id=U379.139400718121869
          (code U ref 379); Wed, 05 Mar 2014 08:15:03 +0000
Received: (at 379-submitter) by bugs.x2go.org; 5 Mar 2014 08:13:01 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id 425295DB21; Wed,  5 Mar 2014 09:12:45 +0100 (CET)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 379-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 379@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140305081245.425295DB21@ymir>
Date: Wed,  5 Mar 2014 09:12:45 +0100 (CET)
tag #379 pending
fixed #379 0.0.3.0
thanks

Hello,

X2Go issue #379 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=e5eb4a3

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit e5eb4a32da13145e012b1fc3fe112ff8d5e53076
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Wed Mar 5 09:12:23 2014 +0100

    add bug closures #379 and #380 to changelog, fixed by commit 1f80caf359b239bf60e5a07c3119446997e4962e and some later follow-ups

diff --git a/debian/changelog b/debian/changelog
index 5439a0c..ced44bc 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -86,7 +86,7 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
       systemd.
     - Provide symlink x2gobroker-daemon.
     - Provide systemd service files for x2gobroker-daemon and
-      x2gobroker-authservice.
+      x2gobroker-authservice. (Fixes: #379, #380).
     - Add --drop-privileges feature so that x2gobroker-daemon can drop root
       privileges when started via systemd. Only drop privileges if
       x2gobroker(-daemon) is run as uidNumber 0.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Dec 12 09:13:32 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.